> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1webhookssmstests



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/webhooks/sms/tests
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/webhooks/sms/tests:
    get:
      tags:
        - SmsTests
      operationId: smsTests.smsYogaWebhook
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  ok:
                    type: boolean
                required:
                  - ok
        '400':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                    example: Missing foreign_id
                required:
                  - success
                  - message
components:
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````